.t706__form-bottom-text {
    margin-top: 0px;
    text-align: center;
    background: #fff;
    border: 1px solid #333;
    border-radius: 30px;
    height: 60px;
    line-height: 60px;
    text-decoration: none;
    display: block;
        font-size: 16px;
}

.t951 .t951__sidebar .t-store__filter__custom-sel {

    font-size: 16px;
    font-weight: 500;
}


.t-store__filter__item-title {
    font-size: 18px;
    font-weight: 700;
}

.t706__product-deleted__timer__title {
      font-size: 18px;
    font-weight: 700;
}

.t706__product-deleted__timer__return {
      font-size: 18px;
    font-weight: 700;
}